sys-block/
hpacucli

HP Array Config Utility Command Line Interface (HPACUCLI, formerly CPQACUXE)

http://h18000.www1.hp.com/products/servers/linux/documentation.html

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
9.40.12.0 : 0 amd64 x86 -alpha -arm -arm64 -hppa -ia64 -ppc -ppc64 -sparc
AbsoluteSymlink dosym called with absolute path on line 42: dosym /usr/sbin/hpacucli
AbsoluteSymlink dosym called with absolute path on line 42: dosym /usr/sbin/hpacucli
9.30.15.0 : 0 ~amd64 ~x86 -alpha -arm -arm64 -hppa -ia64 -ppc -ppc64 -sparc
AbsoluteSymlink dosym called with absolute path on line 41: dosym /usr/sbin/hpacucli
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 9.40.12.0
AbsoluteSymlink dosym called with absolute path on line 41: dosym /usr/sbin/hpacucli
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 9.40.12.0

Package Metadata

Changelog